
@font-face {
	font-family: "open_sans_light";
	src: url("../../../fonts/opensans/opensans-light-webfont.eot");
	src: url("../../../fonts/opensans/opensans-light-webfont.eot?#iefix")
		format("eot"), url("../../../fonts/opensans/opensans-light-webfont.woff")
		format("woff"), url("../../../fonts/opensans/opensans-light-webfont.ttf")
		format("truetype"),
		url("../../../fonts/opensans/opensans-light-webfont.svg#open_sansextrabold")
		format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: "open_sans_light_italic";
	src: url("../../../fonts/opensans/opensans-lightitalic-webfont.eot");
	src: url("../../../fonts/opensans/opensans-lightitalic-webfont.eot?#iefix")
		format("eot"),
		url("../../../fonts/opensans/opensans-lightitalic-webfont.woff")
		format("woff"),
		url("../../../fonts/opensans/opensans-lightitalic-webfont.ttf")
		format("truetype"),
		url("../../../fonts/opensans/opensans-lightitalic-webfont.svg#open_sansextrabold")
		format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: "open_sans_regular";
	src: url("../../../fonts/opensans/opensans-regular-webfont.eot");
	src: url("../../../fonts/opensans/opensans-regular-webfont.eot?#iefix")
		format("eot"), url("../../../fonts/opensans/opensans-regular-webfont.woff")
		format("woff"), url("../../../fonts/opensans/opensans-regular-webfont.ttf")
		format("truetype"),
		url("../../../fonts/opensans/opensans-regular-webfont.svg#open_sansextrabold")
		format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: "open_sans_regular_italic";
	src: url("../../../fonts/opensans/opensans-italic-webfont.eot");
	src: url("../../../fonts/opensans/opensans-italic-webfont.eot?#iefix")
		format("eot"), url("../../../fonts/opensans/opensans-italic-webfont.woff")
		format("woff"), url("../../../fonts/opensans/opensans-italic-webfont.ttf")
		format("truetype"),
		url("../../../fonts/opensans/opensans-italic-webfont.svg#open_sansextrabold")
		format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: "open_sans_semibold";
	src: url("../../../fonts/opensans/opensans-semibold-webfont.eot");
	src: url("../../../fonts/opensans/opensans-semibold-webfont.eot?#iefix")
		format("eot"), url("../../../fonts/opensans/opensans-semibold-webfont.woff")
		format("woff"), url("../../../fonts/opensans/opensans-semibold-webfont.ttf")
		format("truetype"),
		url("../../../fonts/opensans/opensans-semibold-webfont.svg#open_sansextrabold")
		format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: "open_sans_semibold_italic";
	src: url("../../../fonts/opensans/opensans-semibolditalic-webfont.eot");
	src: url("../../../fonts/opensans/opensans-semibolditalic-webfont.eot?#iefix")
		format("eot"),
		url("../../../fonts/opensans/opensans-semibolditalic-webfont.woff")
		format("woff"),
		url("../../../fonts/opensans/opensans-semibolditalic-webfont.ttf")
		format("truetype"),
		url("../../../fonts/opensans/opensans-semibolditalic-webfont.svg#open_sansextrabold")
		format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: "open_sans_bold";
	src: url("../../../fonts/opensans/opensans-bold-webfont.eot");
	src: url("../../../fonts/opensans/opensans-bold-webfont.eot?#iefix")
		format("eot"), url("../../../fonts/opensans/opensans-bold-webfont.woff")
		format("woff"), url("../../../fonts/opensans/opensans-bold-webfont.ttf")
		format("truetype"),
		url("../../../fonts/opensans/opensans-bold-webfont.svg#open_sansbold_italic")
		format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: "open_sans_bold_italic";
	src: url("../../../fonts/opensans/opensans-bolditalic-webfont.eot");
	src: url("../../../fonts/opensans/opensans-bolditalic-webfont.eot?#iefix")
		format("eot"),
		url("../../../fonts/opensans/opensans-bolditalic-webfont.woff")
		format("woff"),
		url("../../../fonts/opensans/opensans-bolditalic-webfont.ttf")
		format("truetype"),
		url("../../../fonts/opensans/opensans-bolditalic-webfont.svg#open_sansbold_italic")
		format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: "open_sans_extrabold";
	src: url("../../../fonts/opensans/opensans-extrabold-webfont.eot");
	src: url("../../../fonts/opensans/opensans-extrabold-webfont.eot?#iefix")
		format("eot"),
		url("../../../fonts/opensans/opensans-extrabold-webfont.woff")
		format("woff"),
		url("../../../fonts/opensans/opensans-extrabold-webfont.ttf")
		format("truetype"),
		url("../../../fonts/opensans/opensans-extrabold-webfont.svg#open_sansextrabold")
		format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: "open_sans_extrabold_italic";
	src: url("../../../fonts/opensans/opensans-extrabolditalic-webfont.eot");
	src:
		url("../../../fonts/opensans/opensans-extrabolditalic-webfont.eot?#iefix")
		format("eot"),
		url("../../../fonts/opensans/opensans-extrabolditalic-webfont.woff")
		format("woff"),
		url("../../../fonts/opensans/opensans-extrabolditalic-webfont.ttf")
		format("truetype"),
		url("../../../fonts/opensans/opensans-extrabolditalic-webfont.svg#open_sansextrabold")
		format("svg");
	font-weight: normal;
	font-style: normal
}

.font-light {font-family:open_sans_light;}
.font-light-italic {font-family:open_sans_light_italic;}
.font-regular {font-family:open_sans_regular;}
.font-regular-italic {font-family:open_sans_regular_italic;}
.font-semibold {font-family:open_sans_semibold;}
.font-semibold-italic {font-family:open_sans_semibold_italic;}
.font-bold {font-family:open_sans_bold;}
.font-bold-italic {font-family:open_sans_bold_italic;}
.font-extrabold {font-family:open_sans_extrabold;}
.font-extrabold-italic {font-family:open_sans_extrabold_italic;}
